{
  "pages": [
    "pages/index/index",
    "pages/index/artList",
    "pages/index/artDetail",
    "pages/index/zngs",
    "pages/public/register",
    "pages/public/login",
    "pages/public/wxLogin",
    "pages/public/forget",
    "pages/set/set",
    "pages/set/phone",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/user/user",
    "pages/user/jsxq",
    "pages/user/menber",
    "pages/user/mytimes",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/redirect/redirect",
    "pages/user/myjslis"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#405eeb",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/home.png",
        "selectedIconPath": "static/tabBar/home-action.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/index/artList",
        "iconPath": "static/tabBar/xx.png",
        "selectedIconPath": "static/tabBar/xx-action.png",
        "text": "新闻资讯"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/user.png",
        "selectedIconPath": "static/tabBar/user-action.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}